## checkaptgpg 17.03mx15+1

=== debian/changelog ===
checkaptgpg (17.03mx15+1) mx; urgency=medium

  * Help url updated
  * Change to Adrian's version numbering

 -- Kent Mathern <maintainer@mepiscommunity.org>  Tue, 21 Mar 2017 08:29:07 -0400

checkaptgpg (0.3.1mx150+4) mx; urgency=medium

  * Repackaged for MX-15

 -- Kent Mathern <maintainer@mepiscommunity.org>  Tue, 07 Jun 2016 10:07:23 -0400

checkaptgpg (0.3.1mcr120+4) mepis; urgency=medium

  * Repackaged for Mepis 12 / MX-14

 -- Kent Mathern <maintainer@mepiscommunity.org>  Tue, 07 Jun 2016 10:03:12 -0400

checkaptgpg (0.3.1mcr110+4) mepis; urgency=medium

  * zipfiles removed from Mepis 11 tar.xz source tarball

 -- Kent Mathern <maintainer@mepiscommunity.org>  Tue, 07 Jun 2016 09:43:41 -0400

checkaptgpg (0.3.1mx150+3) mx; urgency=medium

  * Repackaged for MX-15

 -- Kent Mathern <maintainer@mepiscommunity.org>  Tue, 07 Jun 2016 08:14:16 -0400

checkaptgpg (0.3.1mcr120+3) mepis; urgency=medium

  * Repackaged for Mepis 12 / MX-14

 -- Kent Mathern <maintainer@mepiscommunity.org>  Tue, 07 Jun 2016 08:08:13 -0400

checkaptgpg (0.3.1mcr110+3) mx; urgency=medium

  * new desktop file (mx-15)

 -- dolphinoracle <dolphinoracle@gmail.com>  Mon, 23 May 2016 07:20:33 -0400

checkaptgpg (0.3.1mcr110+2) mepis; urgency=medium

  * Repackaged for Mepis 11.

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 29 Apr 2016 12:38:12 -0400

checkaptgpg (0.3.1mcr120+2) mepis; urgency=medium

  * Repackaged for Mepis 12 / MX-14.

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 29 Apr 2016 12:37:05 -0400

checkaptgpg (0.3.1mx150+2) mx; urgency=medium

  * Removed debian/cron.d

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 29 Apr 2016 12:26:04 -0400

checkaptgpg (0.3.1mcr110+1) mepis; urgency=medium

  * Repackaged for Mepis 11.

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 29 Apr 2016 12:01:22 -0400

checkaptgpg (0.3.1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12 / MX-14.

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 29 Apr 2016 11:52:56 -0400

checkaptgpg (0.3.1mx150+1) mx; urgency=medium

  * Update oracle vbox .asc file link

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 29 Apr 2016 11:46:24 -0400

checkaptgpg (0.3mcr110+2) mepis; urgency=medium

  * Repackaged for Mepis 11.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 04 Jun 2015 20:16:24 -0700

checkaptgpg (0.3mcr120+2) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 04 Jun 2015 20:14:04 -0700

checkaptgpg (0.3mx150+2) mx; urgency=medium

  * Repackaged for MX 15.
  - Added new help link.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 04 Jun 2015 19:01:29 -0700

checkaptgpg (0.3-0mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 01 Jun 2015 17:22:18 -0700

checkaptgpg (0.3-0mcr110+1) mepis; urgency=medium

  * Repackaged for Mepis 11.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 01 Jun 2015 17:19:43 -0700

checkaptgpg (0.3-0mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 01 Jun 2015 17:06:18 -0700

checkaptgpg (0.3) mx; urgency=medium

  * New upstream release. 
  * Support InRelease files (MX-15 & Debian Jessie). 
  * Sections of previously disabled code removed.
  * check_exceptions function recoded to use case command.
  * The --cronjob command line option removed.
  * The /etc/checkaptgpg.conf configuration file nolonger supported.
  * Test added to only allow running script as root.
  * Don't check gpg signatures of Mepis 7, 8, 8.5, 11 CR repos. 
  * New way of assigning GPGKEY, old way didn't work for most non-English locales
  * mx-checkaptgpg.desktop, launch script with su-to-root instead of pkexec.
  * checkaptgpg.desktop (KDE), launch script with su -c instead of pkexec.
  * Removed policykit-1 dependency, added menu dependency.   
  * Online help link updated
 
 -- Kent Mathern <maintainer@mepiscommunity.org>  Wed, 03 Jun 2015 19:31:55 -0400

checkaptgpg (0.2.2mcr120+7) mepis; urgency=low

  * Added Polish translations

 -- Kent Mathern <maintainer@mepiscommunity.org>  Mon, 20 Apr 2015 23:02:17 -0400

checkaptgpg (0.2.2mcr120+6) mepis; urgency=low

  * Display help in mx-viewer if it's installed

 -- Kent Mathern <maintainer@mepiscommunity.org>  Wed, 25 Mar 2015 09:30:43 -0400

checkaptgpg (0.2.2mcr120+5) mepis; urgency=low

  * Update online help link

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 20 Mar 2015 19:27:05 -0400

checkaptgpg (0.2.2mcr120+4) mepis; urgency=low

  * Online help link updated
  * no longer install /etc/checkaptgpg.conf

 -- Kent Mathern <maintainer@mepiscommunity.org>  Tue, 24 Feb 2015 20:23:41 -0500

checkaptgpg (0.2.2mcr120+3) mepis; urgency=low

  * Add name and comments to MX desktop file.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 23 Mar 2014 11:03:47 -0700

checkaptgpg (0.2.2mcr120+2) mepis; urgency=low

  * Add some alternate browser depends.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 16 Mar 2014 16:12:26 -0700

checkaptgpg (0.2.2mcr120+1) mepis; urgency=low

  * Online help added, add a www browser to Depends.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 16 Mar 2014 10:14:07 -0700

checkaptgpg (0.2.1mcr110+1) mepis; urgency=low

  * Rebuild for MEPIS 11 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 15 Mar 2014 19:30:11 -0700

checkaptgpg (0.2.1mcr120+1) mepis; urgency=low

  * Adds MX-branded desktop file to only appear in non-KDE menus, and the original
    will only appear on KDE menus.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 15 Mar 2014 19:26:38 -0700

checkaptgpg (0.2mcr120+1) mepis; urgency=low

  * New upstream release adding support for MEPIS 12 CR

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Sun, 26 May 2013 10:51:59 -0400

checkaptgpg (0.1mcr110+5) mepis; urgency=low


