## checkaptgpg 18.02.28mx17+1

=== debian/changelog ===
checkaptgpg (18.02.28mx17+1) mx; urgency=medium

  * Changed .desktop lines name to 'Fix GPG keys'
  * renamed existing checkaptgpg.desktop to mx-checkaptgpg-kde.desktop 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Wed, 28 Feb 2018 13:34:03 -0500

checkaptgpg (17.12.12mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12 / MX-14

 -- Kent Mathern <maintainer@mepiscommunity.org>  Tue, 12 Dec 2017 10:27:04 -0500

checkaptgpg (17.12.12mx15+1) mx; urgency=medium

  * Repackaged for MX-15 / MX-16

 -- Kent Mathern <maintainer@mepiscommunity.org>  Tue, 12 Dec 2017 10:23:44 -0500

checkaptgpg (17.12.12mx17+1) mx; urgency=medium

  * Add french help

 -- Kent Mathern <maintainer@mepiscommunity.org>  Tue, 12 Dec 2017 10:20:20 -0500

checkaptgpg (17.09mcr120+2) mepis; urgency=medium

  * Repackaged for Mepis 12 / MX-14 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 01 Sep 2017 12:52:54 -0400

checkaptgpg (17.09mx15+2) mx; urgency=medium

  * Repackaged for MX-15 / MX-16

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 01 Sep 2017 12:51:31 -0400

checkaptgpg (17.09mx17+2) mx; urgency=medium

  * fix to prevent apt-key 'output should not be parsed' warning 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 01 Sep 2017 12:47:11 -0400

checkaptgpg (17.09mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12 / MX-14  

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 01 Sep 2017 11:01:53 -0400

checkaptgpg (17.09mx15+1) mx; urgency=medium

  * Repackaged for MX-15 / MX-16

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 01 Sep 2017 10:58:58 -0400

checkaptgpg (17.09mx17+1) mx; urgency=medium

  * Updated for MX-17

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 01 Sep 2017 10:47:39 -0400

checkaptgpg (17.03mcr110+1) mepis; urgency=medium

  * Repackaged for Mepis 11

 -- Kent Mathern <maintainer@mepiscommunity.org>  Tue, 21 Mar 2017 08:47:06 -0400

checkaptgpg (17.03mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12 / MX-14

 -- Kent Mathern <maintainer@mepiscommunity.org>  Tue, 21 Mar 2017 08:43:30 -0400
