## checkaptgpg 19.10.08mx19+1

=== debian/changelog ===
checkaptgpg (19.10.08mx19+1) mx; urgency=medium

  * August and September translation updates.

 -- Kent Mathern <maintainer@mepiscommunity.org>  Tue, 08 Oct 2019 15:28:08 -0400
