## checkaptgpg 20.10.01

=== debian/changelog ===
checkaptgpg (20.10.01) mx; urgency=medium

  * rewrite: fix filename issues and avoid bogus mass signature issues 

 -- fehlix <fehlix@mxlinux.org>  Thu, 01 Oct 2020 14:08:40 -0400
