## checkaptgpg 23.01.01

=== debian/changelog ===
checkaptgpg (23.01.01) mx; urgency=medium

  * use C.UTF-8 to handle umlauts
  * adjust keyserver list
  * ignore asc-keyrings

 -- fehlix <fehlix@mxlinux.org>  Sun, 22 Jan 2023 16:58:45 -0500
