## checkaptgpg 23.04.01

=== debian/changelog ===
checkaptgpg (23.04.01) mx; urgency=medium

  * use polkit for gui authentication

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Apr 2023 17:48:49 -0400
