## checkaptgpg 23.04.02

=== debian/changelog ===
checkaptgpg (23.04.02) mx; urgency=medium

  * icon updates

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 14 Apr 2023 21:08:51 -0400
