## checkaptgpg 23.05.01

=== debian/changelog ===
checkaptgpg (23.05.01) mx; urgency=medium

  * new icons
  * store keys in trusted.gpg.d

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 15 May 2023 21:35:17 -0400
