## checkaptgpg 23.05.02

=== debian/changelog ===
checkaptgpg (23.05.02) mx; urgency=medium

  * add translations
  * add asc-keyrings
  * restructure and switch to mesonbuild system

 -- fehlix <fehlix@mxlinux.org>  Thu, 25 May 2023 07:16:04 -0500
