## checkaptgpg 23.06.01

=== debian/changelog ===
checkaptgpg (23.06.01) mx; urgency=medium

  * translation refresh

 -- fehlix <fehlix@mxlinux.org>  Mon, 12 Jun 2023 10:00:06 -0500
