## checkaptgpg 23.07.01

=== debian/changelog ===
checkaptgpg (23.07.01) mx; urgency=medium

  * translation refresh

 -- fehlix <fehlix@mxlinux.org>  Sun, 02 Jul 2023 14:06:31 -0500
