## checkaptgpg 24.03.01

=== debian/changelog ===
checkaptgpg (24.03.01) mx; urgency=medium

  * translations refresh

 -- fehlix <fehlix@mxlinux.org>  Sun, 24 Mar 2024 12:02:28 -0400
