=== debian/control ===
Source: checkaptgpg
Section: admin
Priority: optional
Maintainer: fehlix <fehlix@mxlinux.org>
XSBC-Original-Maintainer:
 Steven Pusser <stevep@mxlinux.org>,
 James Carr <maintainer@mepiscommunity.org>
Build-Depends:
	 debhelper-compat (=13),
	 meson (>=1.0),
Standards-Version: 4.6.2
Homepage: https://mxlinux.org

Package: checkaptgpg
Architecture: all
Depends: 
 gnupg, 
 apt, 
 menu, 
 x-www-browser | www-browser | gnome-www-browser |
 firefox | qupzilla | google-chrome | opera |
 mx-viewer
Description: check and add missing GPG keys needed by apt
 Check Apt GPG will scan the already downloaded Release files cached by apt
 (and siblings) and will check that any needed GPG keys are available. Will
 print a GPG status for each repository found. If GPG keys are found to be
 missing, it will attempt to download the missing GPG key(s) from one of
 several large keyservers.
